@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
async_context_freertos_config Struct Reference

Configuration object for async_context_freertos instances. More...

`#include <async_context_freertos.h>`

## Data Fields

UBaseType_t | task_priority
| Task priority for the async_context task.
configSTACK_DEPTH_TYPE | task_stack_size
| Stack size for the async_context task.

## Detailed Description

Configuration object for async_context_freertos instances.

The documentation for this struct was generated from the following file:

- include/pico/async_context_freertos.h